Installing WebSphere MQ 7.1 to coexist with MQ 7.0.1.7 in Windows + applying fix pack 7.1.0.1

White paper


Abstract

This techdoc shows all the steps to install WebSphere MQ 7.1 in Windows, while co-existing ("side-by-side") with MQ 7.0.1.6 or later.

Content

The minimum version of MQ 7.0 that allows coexistence is 7.0.1.6. However, because at the time of writing this techdoc the latest Fix Pack was 7.0.1.7, then 7.0.1.7 is used in this document.

The "primary" installation will be MQ 7.0.1.7 and this techdoc shows you how to setup the environment in order to use both MQ 7.0 and MQ 7.1.

In June 2012, a new chapter is added to document the installation steps for the fix pack 7.1.0.1.
The chapters are:

Chapter 1: Installing MQ 7.1 side-by-side to MQ 7.0.1.7
Chapter 2: Need to run setmqenv to use MQ 7.1 commands
Chapter 3: Creating a queue manager under 7.1
Chapter 4: Remote access to the new MQ 7.1 queue manager
Chapter 5: Using MQ Explorer 7.1
Chapter 6: Migrating an MQ 7.0 queue manager to MQ 7.1
Chapter 7: Installing fix pack MQ 7.1.0.1

Attached PDF File:
Installing MQ 7.1 coexisting with 7.0.1.7 on Windows.pdf

Note for 7.5: See related techdoc: Installing WebSphere MQ 7.5 to coexist with MQ 7.0.1 and MQ 7.1 in Windows (IBM Techdoc: 7036780)

PDF File: Installing MQ 7.1 coexisting with 7.0.1.7 on Windows.pdf

Installing MQ 7.1 coexisting with 7.0.1.7 on Windows.pdfInstalling MQ 7.1 coexisting with 7.0.1.7 on Windows.pdf

Product Alias/Synonym

MQ WMQ

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere MQ
Install / Migration

Software version:

7.0, 7.1

Operating system(s):

Windows

Reference #:

7023935

Modified date:

2014-05-05

Translate my page

Machine Translation

Content navigation